
#topo
{
    background-color: #34558c;
    height: 47px;
    border-top: solid 4px #1766a8;
}
.area_1200
{
    width: 1200px;
    text-align: left;
	position:relative;
}
#topo #logo_pms
{
    height: 43px;
    width: 150px;
    float: left;
	background-image: url("../images/logo_pms.png");
    background-size: 130px;
    background-repeat: no-repeat;
    margin: 0;
}
#topo #redes
{
    width: 165px;
    float: right;
    margin-top: 4px;
}
#topo #redes #facebook
{
    height: 34px;
    width: 35px;
    float: left;
	margin-left:5px;
	background-image: url("../images/facebook.jpg");
}
#topo #redes #youtube
{
    height: 34px;
    width: 35px;
    float: left;
	margin-left:5px;
	background-image: url("../images/youtube.jpg");
}
#topo #redes #flickr
{
    height: 34px;
    width: 35px;
    float: left;
	margin-left:5px;
	background-image: url("../images/flickr.jpg");
}
#topo #redes #twitter
{
    height: 34px;
    width: 35px;
    float: left;
	margin-left:5px;
	background-image: url("../images/twitter.jpg");
}
#cabecalho
{
    height: 110px;
    /*background-color: #3762ac;*/
    background-color: #1766a8;
    /*background-image: url("../images/back_cabecalho.jpg");*/
    background-repeat: repeat-x;
	color:#FFF;
    
}
#cabecalho figure
{
    float: right;
    width: 15%; 
    margin-top: 5px;
}
#cabecalho #logo_secretaria
{
    float: left;
    margin-top: 25px;
}
#cabecalho #logo_sigeo
{
    float: left;
    margin-top: 25px;
}

#cabecalho #logo_sistema
{
	background-image: url("../images/marca_soe_branco.png");
	width:233px;
	height:48px;	
    display: block;
    background-repeat: no-repeat;
    background-size:contain;
	padding-top:5px;
    margin-top: 15px;
}

#cabecalho #nome_secretaria {
    float: left;
    font-size: 41px;
    font-weight: bold;
    width: 200px;    
    margin-left: 0px;
}


#cabecalho #desc_secretaria {
    font-size: 13px;
    font-weight: bold;
    width: 250px;
    margin-top: -15px;
    margin-left: 10px;
}
#cabecalho #nome_sistema
{
    /*font-size: 33px;*/
    font-size: 13.5px;
    font-weight: bold;
    text-align: left;
    padding-top: 10px;
    margin-left: 30px;

}

#cabecalho #publicidade
{
    float: left;
    width: 727px;
    height: 90px;
    margin-left: 85px;
    margin-top: 20px;
}
/*Menu Horizontal */
#menu
{
    background-color: #34558C;
    background-repeat: repeat-x;    
}

#menu #opcoes_menu
{    
    color: #fff;
    font-family: arial;
    padding-top: 16px;
    float: left;
}
#menu #opcoes_menu a
{    
    text-decoration: none;
}
#menu #busca
{
    float: right;
    margin-top: 12px;
}
#opcoes_menu span
{
    color: #fff;
    font-size: 15px;    
    font-weight: bold;
    padding-top: 16px;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 13px;
    transition: opacity .25s ease-in-out;
}
#opcoes_menu span:hover
{
    background-color: #f8f8f8;
    color: #2364b6;    
    cursor: pointer;
    
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px; 
}
#opcoes_menu span a
{
    color: #fff;
    font-size: 15px;    
    font-weight: bold;
    text-decoration: none;
}
#opcoes_menu span a:hover
{
    color: #2364b6;    
    cursor: pointer;
}